{
  "name": "Model training",
  "layout": "WIKI_ARTICLE",
  "attachments": [
    {
      "attachmentType": "FILE",
      "smartId": "XJUwIwmXafkT",
      "details": {
        "objectDisplayName": "mmm_model_training.png",
        "size": 63372,
        "mimeType": "image/png"
      },
      "attachedBy": "quentin.groshens@dataiku.com",
      "attachedOn": 1757427566284
    },
    {
      "attachmentType": "FILE",
      "smartId": "OWaMleUfbhwg",
      "details": {
        "objectDisplayName": "mmm_optimization.png",
        "size": 63038,
        "mimeType": "image/png"
      },
      "attachedBy": "quentin.groshens@dataiku.com",
      "attachedOn": 1757427566306
    },
    {
      "attachmentType": "FILE",
      "smartId": "qIAaTqCXWH2N",
      "details": {
        "objectDisplayName": "mmm_data_loading.png",
        "size": 80923,
        "mimeType": "image/png"
      },
      "attachedBy": "quentin.groshens@dataiku.com",
      "attachedOn": 1757427566324
    }
  ],
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "quentin.groshens@dataiku.com"
    },
    "lastModifiedOn": 1757423314187
  },
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}